{
  "variants": {
    "": [{
      "model": "hem:block/blueleaf_gravel_mud", "weight": 5
    },
    {
      "model": "hem:block/blueleaf_grass_stone_mud", "weight": 2
    },
    {
      "model": "hem:block/blueleaf_stone_mud", "weight": 2
    }
    ]
  }
}